.intro-with-icon {
    padding: 60px 0 214px !important;
    background-color: #eef0f4;
    position: relative;
    margin-top: 123px;
}
@media screen and (min-width: 1601px) and (max-width: 1920px){
    .intro-with-icon {
        margin-top: 150px;
    }
}
@media screen and (min-width: 1921px) and (max-width: 2560px){
    .intro-with-icon {
        margin-top: 180px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-icon {
        padding: 40px 0 100px !important;
    }
}
@media screen and (max-width: 767px){
    .intro-with-icon {
        padding: 30px 0 58px !important;
        margin-top: 43px;
    }
}
.intro-with-icon:before {
    content: "";
    background: #eef0f4;
    transform-origin: bottom left;
    transform: skewY(-6deg);
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 300px;
    top: -3px;
    opacity: 1;
    z-index: -1;
}

.intro-with-icon:after {
    content: "";
    background: #ffffff;
    transform-origin: bottom left;
    transform: skewY(-6deg);
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 300px;
    bottom: -300px;
    opacity: 1;
}

.intro-with-icon .container {
    max-width: 1330px;
}

.intro-with-icon .intro-block {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.intro-with-icon .intro-block .title-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 27px 1px;
}
.intro-with-icon .intro-block .title-wrap  a {
    margin: 11px 0 0 3px;
}
@media screen and (min-width: 1601px) and (max-width: 2560px){
    .intro-with-icon .intro-block .title-wrap  a {
        margin: 15px 0 0 3px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-icon .intro-block .title-wrap  a {
        margin: 4px 0 0 3px;
    }
}
@media screen and (min-width: 596px) and (max-width: 767px){
    .intro-with-icon .intro-block .title-wrap  a {
        margin: 3px 0 0 0px;
    }
}
@media screen and (min-width: 321px) and (max-width: 595px){
    .intro-with-icon .intro-block .title-wrap  a {
        margin: 0px;
    }
}
@media screen  and (max-width: 320px){
    .intro-with-icon .intro-block .title-wrap  a {
        margin: -2px 0 0 0px;
    }
}
.intro-with-icon .title-wrap .orange-link-circle-arrow span {
    margin-top: 3px;
}
.intro-with-icon .intro-block .title-wrap h3 {
    font-family: "adelle-sans", sans-serif;
    line-height: 1.3;
    color: #000000;
    font-weight: 600;
    padding-right: 20px;
}
@media screen  and (max-width: 768px){
    .intro-with-icon .intro-block .title-wrap h3 {
        padding-right: 13px;
    }
}
@media screen  and (max-width: 320px){
    .intro-with-icon .intro-block .title-wrap h3 {
        font-size: 20px;
    }
}
.intro-with-icon .intro-block h5 {
    font-family: "adelle-sans", sans-serif;
    font-size: 22px;
    line-height: 1.36;
    text-align: left;
    color: #000000;
    max-width: 850px;
    font-weight: 300;
    margin-left: 1px;
}
@media screen  and (max-width: 767px){
    .intro-with-icon .intro-block h5 {
        font-size: 20px;
    }
}
/*.intro-with-icon .row-container {*/
    /*margin-top: 90px;*/
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*margin-left: -57px;*/
    /*width: calc(100% + 57px);*/
/*}*/
/*@media screen and (max-width: 1200px){*/
    /*.intro-with-icon .row-container {*/
        /*margin-left: inherit;*/
        /*width: inherit;*/
    /*}*/
/*}*/
/*@media screen  and (max-width: 595px){*/
    /*.intro-with-icon .row-container {*/
        /*margin-top: 60px;*/
    /*}*/
/*}*/
.intro-with-icon .row-container .col-six {
    width: calc(16.66% - 78px);
    text-align: center;
    margin: 0px 39px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .intro-with-icon .row-container .col-six {
        width: calc(16.66% - 60px);
        margin: 0px 30px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-icon .row-container .col-six {
        width: calc(25% - 78px);
        margin: 0px 39px 40px;
    }
}
@media screen  and (max-width: 767px){
    .intro-with-icon .row-container .col-six {
        width: calc(50% - 60px);
        margin: 0px 30px 40px;
    }
}

.intro-with-icon .row-container .col-six h5 {
    position: relative;
    font-family: "adelle-sans", sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.25;
    text-align: center;
    color: #1b365d;
    max-width: 130px;
    min-height: 50px;
}
.intro-with-icon .row-container .col-six h5:hover {
    color: #ffa300;
    transition: all 0.3s;
}
/*@media screen and (min-width: 992px) and (max-width: 1200px){*/
    /*.intro-with-icon .row-container .col-six h5 {*/
        /*margin-bottom: 60px;*/
    /*}*/
/*}*/
/*@media screen and (min-width: 768px) and (max-width: 991px){*/
    /*.intro-with-icon .row-container .col-six h5 {*/
        /*margin-bottom: 40px;*/
    /*}*/
/*}*/
@media screen and (min-width: 481px) and (max-width: 767px){
    .intro-with-icon .row-container .col-six h5 {
        max-width: inherit;
        width: 100%;
        font-size: 16px;
        margin-right: 3px;
    }
}
@media screen  and (max-width: 480px){
    .intro-with-icon .row-container .col-six h5 {
        font-size: 18px;
    }
}
.intro-with-icon .row-container h5:before {
    content: '';
    position: absolute;
    bottom: -24px;
    left: 50%;
    width: 136px;
    background-color: #1b365d;
    opacity: 0.3;
    height: 1px;
    transform: translateX(-50%);
}
@media screen and (min-width: 992px) and (max-width: 1024px){
    .intro-with-icon .row-container h5:before {
        width: 116px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-icon .row-container h5:before {
        width: 116px;
        bottom: -15px;
    }
}
@media screen and (min-width: 481px) and (max-width: 767px){
    .intro-with-icon .row-container h5:before {
        width: 116px;
        bottom: 5px;
    }
}
@media screen and (min-width: 321px)  and (max-width: 480px){
    .intro-with-icon .row-container h5:before {
        width: 106px;
        bottom: -13px;
    }
}
@media screen  and (max-width: 320px){
    .intro-with-icon .row-container h5:before {
        width: 106px;
        bottom: -15px;
        left: 57%;
    }
}
.intro-with-icon .row-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 87px;
    margin-left: -58px;
    width: calc(100% + 58px);
    position: relative;
}
@media screen and (max-width: 1200px){
    .intro-with-icon .row-container {
        margin-left: inherit;
        width: 100%;
    }
}
@media screen  and (max-width: 595px){
    .intro-with-icon .row-container {
        margin-top: 60px;
    }
}
.intro-with-icon .row-container .col-six .icon-wrap {
    max-width: 100px;
    height: 100px;
    width: 100%;
    padding: 10px;
    background-color: white;
    border-radius: 9px;
    margin: 0 auto 30px;
    box-shadow: 0 0 15px 0 #7DA1C4;
}
.intro-with-icon .row-container .col-six .icon-wrap:first-of-type {
    margin-top: 86px ;
}
@media screen and (min-width: 992px) and (max-width: 1200px){
    .intro-with-icon .row-container .col-six .icon-wrap:first-of-type {
        margin-top: 60px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-icon .row-container .col-six .icon-wrap:first-of-type {
        margin-top: 50px;
    }
}
@media screen and (min-width: 481px) and (max-width: 767px){
    .intro-with-icon .row-container .col-six .icon-wrap:first-of-type {
        margin-top: 40px;

    }
}
@media screen  and (max-width: 480px){
    .intro-with-icon .row-container .col-six .icon-wrap:first-of-type {
        margin-top: 50px;

    }
}
@media screen and (max-width: 595px){
    .intro-with-icon .row-container .col-six .icon-wrap {
        max-width: 80px;
        height: 80px;
    }
}
.intro-with-icon .row-container .col-six .icon-wrap img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.intro-with-icon .row-container .slick-prev{
    font-size: 0;
    position: absolute;
    top: 50%;
    left: -12px;
    z-index: 2;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background-size: cover;
    outline: none;
    transform: rotate(272deg);
    border: 1px solid #ffc800;
}
.intro-with-icon .row-container .slick-prev:before{
    content: '';
    position: absolute;
    top: 9px;
    left: 7px;
    width: 21px;
    height: 12px;
    background-image: url(/themes/venafi/images/redesign/home/redesign/arrow_orange.svg);
    background-repeat: no-repeat;
    background-size: 18px;
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-icon .row-container .slick-prev{
        left: 0px;
    }
}
.intro-with-icon .row-container .slick-next{
    font-size: 0;
    position: absolute;
    top: 50%;
    right: -12px;
    z-index: 2;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background-size: cover;
    outline: none;
    border: 1px solid #ffc800;
    display: block !important;
    transform: rotate(89deg);
}
.intro-with-icon .row-container .slick-next:before{
    content: '';
    position: absolute;
    top: 9px;
    left: 7px;
    width: 21px;
    height: 12px;
    background-image: url(/themes/venafi/images/redesign/home/redesign/arrow_orange.svg);
    background-repeat: no-repeat;
    background-size: 18px;

}
@media screen and (min-width: 768px) and (max-width: 991px){
    .intro-with-icon .row-container .slick-next{
        right: 0px;
    }
}

.ie-11 .intro-with-icon .row-container .col-six .icon-wrap{
    padding: 24px 10px;
    margin-left: -5px;
}
.ie-11 .intro-with-icon .row-container .col-six .icon-wrap img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}